Bug 244142 - [Query] Virtualization.xml
Summary: [Query] Virtualization.xml
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: John Ha
QA Contact: Don Domingo
URL:
Whiteboard:
Depends On:
Blocks: sat531-docs
TreeView+ depends on / blocked
 
Reported: 2007-06-14 04:33 UTC by Noriko Mizumoto
Modified: 2019-07-05 08:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-17 12:51:49 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0413 normal SHIPPED_LIVE Red Hat Network Satellite bug fix update 2010-05-17 12:50:51 UTC

Description Noriko Mizumoto 2007-06-14 04:33:49 UTC
(This is the report against Reference Guide which is not available in the
component selection.)

Hi John,
I need your help to clarify the following para, "a list of virtual host systems".
According to the previous steps described, it seems to me that this list can be
"a list of virtual guest system" or simply "a list of virtual system" (as
virtual host system can also exist) but not "a list of virtual HOST systems"
which limits the systems to be desplayed.

I might be totally misunderstanding, so could you mind to have a look for me?

Virtualization.xml:735
To view a list of virtual host systems indicating which guest systems are hosted
on each, navigate to <guilabel>Systems</guilabel> &rArr;
<guilabel>Systems</guilabel> &rArr; <guilabel>Virtual Systems</guilabel>.

thanks
noriko

Comment 3 Brandon Perkins 2010-03-05 20:06:48 UTC
Verified.  Looks good on:

https://rlx-3-14.rhndev.redhat.com/rhn/help//reference/en-US/virtualization-guest.jsp

where the text reads:

To view a list of virtual systems, navigate to Systems ⇒ Systems ⇒ Virtual Systems.

Comment 4 Brandon Perkins 2010-05-14 21:39:09 UTC
Release Pending.  Checked on rlx-3-10.rhndev.redhat.com with:

rhn-i18n-guides-5.3.0.16-1.el5sat
rhn-i18n-release-notes-5.3.0.8-1.el5sat
satellite-branding-5.3.0.28-1.el5sat
satellite-doc-indexes-5.3.24-1.el5sat

Comment 5 errata-xmlrpc 2010-05-17 12:51:49 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0413.html


Note You need to log in before you can comment on or make changes to this bug.